/* header start */
/* top */
.top{
  position:fixed;
  top:0;
  left:50%;
  transform: translate(-50%, 0%);
  z-index:997;
  width:800px;
  height:100px;
  background-color: #f4f4f4;
  border-bottom:1px solid #ccc;
}
.top.on{background:#f4f4f4;}
.top .menubtn{position:relative; float:right; width:63px; margin-top:16px;}
.top .menubtn ul{position:absolute; top:10px; left:0; width:63px; height:50px; padding:4px 16px;}
.top .menubtn ul li{height:2px; margin:10px 0; background:#333; transition:all 0.5s; transform-origin: left center;}
.top .menubtn ul li:nth-child(2){width:50%;}
.top .menubtn.on ul .bar_t{transform:rotate(45deg);}
.top .menubtn.on ul .bar_m{width:0;}
.top .menubtn.on ul .bar_b{transform:rotate(-45deg);}
.top .logo{padding-left:15px; padding-top:25px;}
.top .logo img{height:50px;}

/* sidemenu */
.menubox{position:fixed; top:0; left:-100%; z-index:998; width:100%; height:100%; transition:all 0.3s; background:#fff; overflow:auto;}
.menubox .logo{position: absolute; padding-left:15px; padding-top:25px; z-index: 999;}
.menubox .logo a{display: block; width:100%;}
.menubox .logo img{height:50px;}
.menubox.on{left:0;}
.sidemenu_head{position:relative; padding:60px 16px 40px; margin-bottom:10px; background-color: #a07941;}
.sidemenu_head ul{position:absolute; top:25px; right:0; width:63px; height:50px; padding:4px 16px;}
.sidemenu_head ul li{height:2px; margin:10px 0; background:#fff; transition:all 0.5s; transform-origin: left center;}
.sidemenu_head ul .bar_t{transform:rotate(50deg);}
.sidemenu_head ul .bar_m{width:0;}
.sidemenu_head ul .bar_b{transform:rotate(-50deg);}
.sidemenu_head p:nth-of-type(1){font-size:30px; color:#000;}
.sidemenu_head p:nth-of-type(2){margin-top:10px; font-size:16px; color:#000;}
.sidemenu_body{padding:0 10px;}
.sidemenu_body .sidemenu{margin-bottom:5px;}
.sidemenu_body .sidemenu p{position:relative; padding:20px; font-size:16px; font-weight:700; color:#fff; background:#fff; border-bottom:1px solid #ccc;transition:all 0.5s;}
.sidemenu_body .sidemenu p:hover{opacity:1;}
.sidemenu_body .sidemenu p .arrow{position:absolute; top:19px; right:15px; width:15px; height:15px; background:url('../m/img/mplus.png') no-repeat center; transition:all 0.3s;}
.sidemenu_body .sidemenu p.open .arrow{transform:rotate(135deg);}
.sidemenu_body .sidemenu p a{color:#a07941; display: block;}
.sidemenu_body .sidemenu ul{display:none; padding:5px 0 20px; background:#fff;}
.sidemenu_body .sidemenu ul li{margin-bottom:5px;}
.sidemenu_body .sidemenu ul li a{display:block; padding:15px 35px; font-size:14px; font-weight:400; color:#333; border-bottom:1px solid #ddd;}
/* header end */


/* header end */

/* visual swiper start */
.visual{
    width:100%;
    min-width:800px;
    margin-top:100px;
}

.visual .swiper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.visual .swiper-slide {
  width:100%;
  text-align: center;
  font-size: 18px;
  background: #fff;
  overflow: hidden;

  /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.visual .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.visual .swiper .swiper-pagination span{margin:0 3px;}

.visual .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border:1px solid #fff;
    background: none;
    border-radius: 100%;
}

.visual .swiper-pagination-bullet-active {
    opacity: 1;
    background: #a07941;
}
.visual .swiper .swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s opacity;
    -o-transition: .3s opacity;
    transition: .3s opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
    left:50%;
    bottom:50px;
    transform: translate(-50%, 100%);
}
.visual .swiper-button-prev,
.visual .swiper-container-rtl .swiper-button-next {
    background-image: url("../img/swiper_prev.png");
    left: 10px;
    right: auto;
    width:20px;
}
.visual .swiper-button-next,
.visual .swiper-container-rtl .swiper-button-prev {
    background-image: url("../img/swiper_next.png");
    right: 10px;
    left: auto;
    width:20px;
}
.visual .swiper-button-next,
.visual .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 60px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 40px 60px;
    background-position: center;
    background-repeat: no-repeat
}
/* visual swiper end */

/* section4 */
/* reservations */
.reservations ul{overflow: hidden;}
.reservations li{
  float:left;
  width:50%;
  height:290px;
  background-color: #a9a794;
}
.reservations li a{
  display: block;
  padding:40px 0;
}
.reservations li a h3{
  font-size:32px;
  color:#fff;
  text-align: center;
}
.reservations li a p{
  font-size:20px;
  color:#fff;
  text-align: center;
  font-family: 'GmarketSansLight';
}
.reservations li a span{
  display: block;
  font-size:30px;
  color:#fff;
  text-align: center;
}
.reservations li a img{
  display: block;
  width:55px;
  margin:0 auto;
}
/* reservations */
/* price */
.price ul{overflow: hidden;}
.price li{
  float:left;
  width:50%;
  height:290px;
  background-color: #4f4b61;
}
.price li a{
  display: block;
  padding:40px 0;
}
.price li a h3{
  font-size:32px;
  color:#fff;
  text-align: center;
}
.price li a p{
  padding:10px 0;
  font-size:20px;
  color:#fff;
  text-align: center;
  font-family: 'GmarketSansLight';
}
.price li a img{
  display: block;
  width:55px;
  margin:0 auto;
  margin-top:20px;
}
/* price */
/* facility */
.facility ul{overflow: hidden;}
.facility li{
  float:left;
  width:50%;
  height:290px;
  background-color: #a08396;
}
.facility li a{
  display: block;
  padding:40px 0;
}
.facility li a h3{
  font-size:32px;
  color:#fff;
  text-align: center;
}
.facility li a p{
  padding:10px 0;
  font-size:20px;
  color:#fff;
  text-align: center;
  font-family: 'GmarketSansLight';
}
.facility li a img{
  display: block;
  width:55px;
  margin:0 auto;
  margin-top:20px;
}
/* facility */
/* section4 */

/* section6 */
.map ul{overflow: hidden;}
.map li:first-child{width:456px;}
.map li:last-child{width:344px;}
.map li{
  float:left;
  height:325px;
  background-color: #686f78;
}
.map li a{
  display: block;
  padding:30px 0;
}
.map li a h3{
  font-size:32px;
  color:#fff;
  font-family: 'GmarketSansLight';
  padding-left:20px;
}
.map li a p{
  font-size:32px;
  color:#fff;
  padding-left:20px;
}
.map li a p strong{
  font-size:18px;
  color:#e08686;
  font-family: 'GmarketSansLight';
}
.map li a span{
  display: block;
  font-size:24px;
  padding-left:20px;
  color:#fff;
  font-family: 'GmarketSansLight';
}
/* section6 */

/* footer */
footer{padding:30px 0; background-color: #686f79;}
footer p{
  font-size:12px;
  color:#ccc;
}
/* footer */

/* sub */
/* sub01 */
.sub01{padding:30px 0;}
.sub01 .sub_price h2{
  font-size:32px;
  color:#333;
  text-align: center;
}
.sub01 .table p{
  font-size:24px;
  color:#333;
  margin:20px 0;
}
.sub01 .table span{
  display: block;
  font-size:16px;
  color:#333;
}

.table{margin:30px 0;}
.table .chart{
  width:100%;
}
.table .chart th,
.table .chart td{border:1px solid #ccc;}

.table .chart th{
  font-size:16px;
  font-weight: 400;
  color:#fff;
  padding:10px 0;
  background-color: #a07941;
}
.table .chart td{
  font-size:16px;
  text-align: center;
  padding:10px 0;
}

.table .chart th:first-child{width:25%;}
.table .chart th:nth-child(2){width:50%;}
.table .chart th:last-child{width:25%;}
.member{font-size:16px;
  font-weight: 400;
  color:#fff;
  padding:10px 0;
  background-color: #a07941;
}
.normal{font-size:16px;
  font-weight: 400;
  color:#fff;
  padding:10px 0;
  background-color: #a07941;
}
/* sub01 */

/* sub02 */
.sub02{padding:30px 0;}
.sub02 .sub_facility h2{
  font-size:32px;
  color:#333;
  text-align: center;
}
/* sub02 */

/* sub03 */
.sub03{padding:30px 0;}
.sub03 .map h2{
  font-size:32px;
  color:#333;
  text-align: center;
  margin-bottom:20px;
}
.sub03 .map p{
  font-size:16px;
  color:#333;
}
/* sub03 */

 /* top_btn */
.topbtn{
  position: fixed;
  bottom:60px;
  right:15%;
  z-index:9999999999999;
  width:50px;
  height:50px;
  border-radius: 40px;
  background-color:  #a07941;
  transition: all 0.5s ease;
}

.topbtn img{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  width:30px;
}

.topbtn:hover{
  transition: all 0.5s ease;
  background-color: #a07941;
}
/* top_btn */

